521745100EAB4A9BA708C727/* Pods-example.debug.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-example.debug.xcconfig";path="Target Support Files/Pods-example/Pods-example.debug.xcconfig";sourceTree="<group>";};
9240166696F5B2EC6A36F688/* Pods-example.debug.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-example.debug.xcconfig";path="Target Support Files/Pods-example/Pods-example.debug.xcconfig";sourceTree="<group>";};
950B7AF3DD3B011B04438348/* Pods-example.release.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-example.release.xcconfig";path="Target Support Files/Pods-example/Pods-example.release.xcconfig";sourceTree="<group>";};
F54AF3C297616CFF0E5CB079/* Pods-example.release.xcconfig */={isa=PBXFileReference;includeInIndex=1;lastKnownFileType=text.xcconfig;name="Pods-example.release.xcconfig";path="Target Support Files/Pods-example/Pods-example.release.xcconfig";sourceTree="<group>";};
/* End PBXFileReference section */
/* End PBXFileReference section */
/* Begin PBXFrameworksBuildPhase section */
/* Begin PBXFrameworksBuildPhase section */
...
@@ -32,7 +32,7 @@
...
@@ -32,7 +32,7 @@
isa=PBXFrameworksBuildPhase;
isa=PBXFrameworksBuildPhase;
buildActionMask=2147483647;
buildActionMask=2147483647;
files=(
files=(
21E89413E97A865028E9F8E7/* libPods-example.a in Frameworks */,
92F3BF4D0A6D1113D359EFA3/* libPods-example.a in Frameworks */,
shellScript="diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
shellScript="\"${PODS_ROOT}/Target Support Files/Pods-example/Pods-example-resources.sh\"\n";
shellScript="\"${PODS_ROOT}/Target Support Files/Pods-example/Pods-example-frameworks.sh\"\n";
shellScript="diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";